boost::mpi Namespace Reference

## Classes

struct | is_mpi_datatype< T const >
struct | is_mpi_datatype< rheolef::geo_element_indirect >
struct | is_mpi_datatype< rheolef::point_basic< double > >
struct | is_mpi_datatype< rheolef::tensor_basic< double > >
struct | is_mpi_datatype< rheolef::id_pt_t< double > >
struct | is_mpi_datatype< rheolef::pt2_t< double > >
struct | is_mpi_datatype< rheolef::space_pair_type >